게임 실행시에 업데이트 버전이 낮아서 로그인이 안됩니다. > Q&A

본문 바로가기

Q&A

게임 실행시에 업데이트 버전이 낮아서 로그인이 안됩니다.

페이지 정보

작성자 evisix 쪽지보내기 아이디로 검색 전체게시물 댓글 0 Comments 조회 1,286 Views Date 23-02-27 02:16

본문

제목 곧 내용이며

이전까지는 간간이 로그인할 때 업데이트 버전이 낮다고 로그인이 튕기는 일이 간혹 있었지만

지금은 저 오류 메시지만 로그인 시도시에 계속 뜨고 로그인이 안되네요...


해결책 아시면 알려주시면 감사합니다. 고수님들..

Comments List

There is no comment